@charset "utf-8";
/* init */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form, label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main,summary,time,mark,audio,video,a,button,input,select,textarea{
margin:0;padding:0; border:0; font-size:100%; /*background:transparent;*/ -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{display:block;}
ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:''; content:none;}
pre,code,kbd,samp{font-family:monospace,monospace; font-size:inherit;}
table{border-collapse:collapse; border-spacing:0;}
img{border:0;}
address,caption,cite,code,dfn,em,th,var,i{font-style:normal; font-weight:normal;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
sup{vertical-align:text-top; font-size:75%;}
sub{vertical-align:text-bottom; font-size:75%;}
small{font-size:85%;}
input,textarea,select{vertical-align:middle; font-family:inherit; font-size:inherit; font-weight:inherit;}
a{outline:none;}
audio:not([controls]){display:none;}
time{display:inline;}
[hidden]{display:none;}
input::-ms-clear,input::-ms-reveal,input:focus::-ms-clear,input:focus::-ms-reveal{visibility:hidden; display:none;}
button:{-webkit-appearance:none;}
button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"]>input[type="button"]::-moz-focus-inner{padding:0; border:0;}
button,input[type=submit],input[type=button],input[type=reset]{cursor:pointer;}

/* anchor
================================================= */
a{color:#477227; text-decoration:none;}
a:link{color:#477227; text-decoration:none;}
a:visited{color:#477227;}
a:hover{color:#477227; text-decoration:underline;}
a:active{text-decoration:none;}
button,a img{transition:all .3s ease;}
a:hover img,
button:hover{opacity:.7;}

/* pseudo elements
================================================== */


/* image switch for mobile
================================================== */
img.switch + img{display:none;}

/* base layout
================================================== */
body{}
#wrapper{position:relative; clear:both; overflow:hidden;}
#wrapper:after,
#container:after,
#siteHeader:after,
#siteFooter:after,
article:after,
section:after{content:''; display:block; clear:both;}
